function lastFiveErrors = knauerpumpobjerrors(serialObject)
% KNAUERPUMPOBJERRORS returns the last 5 errors from Knauer pumps
% lastFiveErrors = knauerpumpobjerrors(serialObject) returns the last 5
% errors from Knauer pumps connected to a valid serial object.

% checks the number of arguments
error(nargchk(1, 1, nargin))

% fetch all the errors information
lastFiveErrors = knauerpumpobjcomm(serialObject, 'read', 'ERRORS?');