function knauerpumpobjlocalmode(serialObject)
% KNAUERPUMPOBJLOCALMODE puts Knauer pumps into local mode.
% knauerpumpobjlocalmode(serialObject) puts the pump into local mode - i.e.
% accepts user input via the keypad.

% e.g. knauerpumpobjlocalmode(serialObject) puts the pump into local
% mode.

% checks the number of arguments
error(nargchk(1, 1, nargin))

% puts pump into local mode
knauerpumpobjcomm(serialObject, 'write', 'LOCAL')