function startLevel = knauerpumpobjreadstartlevel(serialObject)
% KNAUERPUMPOBJREADSTARTLEVEL returns the level required to trigger
% startLevel = knauerpumpobjreadstartlevel(serialObject) returns the
% level required to trigger the pump starting, using the remote interface.
% 0 is low/off and 1 is high.

% checks the number of arguments
error(nargchk(1, 1, nargin))

% fetches
startLevel = knauerpumpobjcomm(serialObject, 'read', 'STARTLEVEL?');