function knauerpumpobjremotemode(serialObject)
% KNAUERPUMPOBJREMOTEMODE puts Knauer pumps into remote mode.
% knauerpumpobjlocalmode(serialObject) puts the pump into remote mode -
% i.e. will not accept user input via the keypad.

% e.g. knauerpumpobjremotemode(serialObject) puts the pump into remote
% mode.

% checks the number of arguments
error(nargchk(1, 1, nargin))

% puts pump into remote mode
knauerpumpobjcomm(serialObject, 'write', 'REMOTE')