function currentPress = knauerpumpobjcurrentpress(serialObject)
% KNAUERPUMPOBJCURRENTPRESS returns the current pressure of Knauer pumps
% currentPress = knauerpumpobjreadcurrentpress(serialObject) returns the
% current pressure of Knauer pumps connected to a valid serial object, as
% numbers.

% checks the number of arguments
error(nargchk(1, 1, nargin))

% sends command - the units are in 0.1 MPa i.e. bar
currentPress = knauerpumpobjcomm(serialObject, 'read', 'PRESSURE?');