function minFlow = knauerpumpobjreadminflow(serialObject)
% KNAUERPUMPOBJREADMINFLOW returns the minimum flow rate of Knauer pumps
% minFlow = knauerpumpobjreadminflow(serialObject) returns the minimum flow
% rate of Knauer pumps connected to a valid serial object, as a number.

% checks the number of arguments
error(nargchk(1, 1, nargin))

% returns 0 because it can't go backwards
minFlow = 0;